@charset "Shift_JIS";

/* **************************************************

Name: events.css

Description: physical_ai events TOP CSS

Create: 2026.04.21
Update: 

Copyright 2026 Hitachi, Ltd.

***************************************************** */


/* ==================== */
/* 最終調整 */
/* ==================== */
#main {
    font-family: "Hitachi Sans", "Noto Sans JP", "Yu Gothic UI", "Noto Sans", sans-serif !important;
}

#main :is(
    .news__title,
    .about__title,
    .general-session__title,
    .sessions__title,
    .exhibition__title,
    .overview__title ) {
    font-size: 2.5rem;
}

#main .news__title {
    padding: 2rem 0 3rem;
    margin-bottom: 0;
}

@media screen and (max-width: 59.99em) {
    #main :is(
        .news__title,
        .about__title,
        .general-session__title,
        .sessions__title,
        .exhibition__title,
        .overview__title ) {
            font-size: 2rem;
    }
}

#main .news__item {
    gap: 1rem 2rem;
    padding: 0 1rem 1rem;
}

#main .about__text {
    word-break: keep-all;
}

#main .speaker-card__post {
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.3125rem;
    color: var(--color-black);
}

#main .speaker-card__body {
    justify-content: center;
}

#main .speaker-card__info {
    gap: 1rem;
}

#main .speaker-card__name {
    font-weight: 600;
}

#main :is(
    .exhibition__description,
    .sessions__description ) {
        font-size: 1.125rem !important;
        line-height: 1.6 !important;
}

#main :is(
    .sessions__header,
    .exhibition__header) {
    gap: 3rem;
}

sup {
    font-size: 75%;
}

/* ==================== */
/* General Session */
/* ==================== */
.speaker-card__image-wrapper {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
}

/* 3カラム */
@media screen and (min-width: 60em), print {
    .general-session__cards-row.column3 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .general-session__cards-row.column3 .speaker-card {
        flex-wrap: wrap;
    }

    .general-session__cards-row.column3 .speaker-card > div {
        width: 100%;
        flex: auto;
    }

    .general-session__cards-row.column3 .speaker-card .speaker-card__body {
        padding-top: 0;
    }
}